<template>
  <footer class="text-gray-600 body-font">
    <div
      class="container px-5 py-8 mx-auto flex items-center sm:flex-row flex-col"
    >
      <a
        class="flex title-font font-medium items-center md:justify-start justify-center text-grey-1"
      >
        <img
          src="~/assets/logo_Light.png"
          alt="Grey Software Logo"
          class="w-10 h-10 text-white p-2"
        />
        <span class="ml-3 text-xl">Grey Software</span>
      </a>
      <p
        class="text-sm text-grey-1 sm:ml-4 sm:pl-4 sm:border-l-2 sm:border-gray-200 sm:py-2 sm:mt-0 mt-4"
      >
        © 2021 Ecosystem
      </p>
      <span
        class="inline-flex sm:ml-auto text-grey-1 sm:mt-0 mt-4 justify-center sm:justify-start"
      >
        <a
          href="https://twitter.com/grey_software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:twitter"
            data-inline="false"
          ></span
        ></a>
        <a
          href="http://community.grey.software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="tabler:brand-discord"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://github.com/grey-software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:github"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://gitlab.com/grey-software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:gitlab"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://www.linkedin.com/company/grey-software/"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:linkedin"
            data-inline="false"
          ></span
        ></a>
      </span>
    </div>
  </footer>
</template>

<script>
export default {};
</script>

<style></style>
